from taipy.gui import Gui
from taipy.designer import Page

import plotly.express as px

df = px.data.tips()

fig = px.density_heatmap(df, x="total_bill", y="tip")


page = Page("plotly_density_heatmap.xprjson")
Gui(page).run(design=True)
